<html>
<head>
    <title>Assign6: Select Sales Order.</title>
</head>
<body>
<center>
    <h1>Assign6: Select Sales Order.</h1>
    <form action="displaySalesOrder.jsp" method="post">
        <p>Please enter the SalesOrderNumber and press the <i>Submit</i> button.</p>
        <input type="text" name="FRM_sonum"><br>
        <input type="submit" value="Submit">
    </form>
</center>
</body>
</html>